/*
Theme Name: 	Party101UK 2019 website
Theme Uri:  	https://party101uk.com
Description:  	Party101UK 2019 website
Author:     	wwd
Author Uri: 	https://party101uk.com
Template:   	puk-core
Version:    	1.0.0
License:    	GNU General Public License v2 or later
*/

/* updates to header styling after theme update 05/05/2020 wherby the border around the search bar in header went missing */
/*.header-style8 .autusin_top .top-form.top-search { border: 2px #0099ff solid;}
.header-style8 .autusin_top {border:none;}*/

/* general */
.white-text, .white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text h4 {color:#fff;}
.white-text a:hover {color:#000;}
h1 {font-size: 30px; text-transform: uppercase; color: #111; font-weight: bold; line-height: 1.2em}
h2 {font-size: 22px; text-transform: uppercase; color: #111; font-weight: bold;}
h3 {font-size: 18px; text-transform: uppercase; color: #111; font-weight: bold;}
h4 {font-size: 16px; text-transform: uppercase; color: #111; font-weight: bold;}

.now_sold {color:#fff; font-weight: bold; background-color:#0099FF; width: 100%; display: block; padding: 5px 0;}

/* header */
.header-style8 .header-mid {padding:15px 0 !important;}
.header-style8 .top-form.top-form-minicart {margin-top:15px !important;}
.header-style8 .header-mid .search-cate {margin-top:15px !important; margin-right:100px !important;}
.header-top .left-header .widget_text {margin-top:10px;}
.header-style8 .top-form.top-form-minicart .top-minicart-icon span.icon {background: url(https://www.party101uk.com/wp-content/uploads/2019/06/ico-minicart.png) no-repeat !important;}
.party-planning {width:22px; display: inline-block;}
.nav-pills.nav-mega .menu-img {top:-6px !important; right:8px !important;}
li.menu-wishlist a {cursor: pointer !important;}
.left-header h3 {font-size:12px; display: inline-block;}
.left-header form {display: inline-block; width:100%;}
.left-header input[type="email"] {
	color: #999;
    width: 85%;
    background: #fff;
    border: 2px #666 solid;
    margin-bottom: 0;
    font-size: 12px;
    height: 30px;
    padding: 0 20px;
    border-radius: 4px 0 0 4px;
	float: left;
	margin-top:3px;
}
.left-header button[type="submit"] {
	padding: 0 15px;
    width: 15%;
    background: #666;
    border: 2px #666 solid;
    height: 30px;
    line-height: 30px;
    color: #fff !important;
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;
    border-radius: 0 4px 4px 0;
    float: left;
    font-size: 0;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
	margin-bottom: 0;
	margin-top:3px;
}
.left-header .fa:before {color: #fff !important; font-size: 12px;}

/*google recaptcha*/
.grecaptcha-badge {visibility: hidden;}

/*popup offer*/
.pum-container .mc4wp-form-fields input {padding:5px;}
.pum-container .mc4wp-form-fields button {background-color:#0099ff; color:#fff; border:1px solid #0099ff; padding:10px;}
.pum-container .mc4wp-form-fields button:hover {background-color:#fff; color:#0099ff;}

/* footer */
.footer-useful-links ul {margin-left:0px;}
.footer-useful-links li {padding:5px 0;}
.footer-useful-links .widgettitle {
	font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    color: #111;
	margin:30px 0 25px 0;}
.footer-style6 .widget_nav_menu { padding:0 0 30px 0 !important;}
footer span.post-date {display: block;}
.copyright-text a {color:#fff;}
.copyright-text {color:#ccc;}
.footer-useful-links .widget_recent_entries h2 {display:none;}
.footer-5-sections h4 {font-weight:600;}
.footer-bottom-1 h4, .footer-bottom-2 h4, .footer-bottom-3 h4, .footer-bottom-4 h4 {padding-top:30px;}
.footer-5-sections .widget_recent_entries ul {list-style: none !important;}

/* home page */
.sale-off{background:#00CC66 !important;}
.home-party-planning{background-repeat: repeat-x; background-position: center center; background-image: url(https://www.party101uk.com/wp-content/uploads/2019/06/pp-bg.jpg); color:#fff !important;}
.home-party-planning .wpb_single_image .vc_single_image-wrapper img:hover {
	opacity:1;}
.home-category-blocks .products-loop.grid >li {margin-bottom:60px; list-style-type: none;}
.home-category-blocks .products-loop.grid >li.col-lg-6 {width:25%; margin-bottom:60px;}
.home-category-blocks .products-loop.grid >li.col-lg-6:nth-child(2n+1) {clear: none;}
.home-category-blocks a h2.woocommerce-loop-category__title {
	position:relative;
	width:80%;
	margin:-60px 10% 0 10%;
	background-color: #fff;
    padding: 13px 15px;
    color: #333;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}
.home-category-blocks .products-loop.grid >li a img:hover {opacity: 0.8;}
.home-category-blocks .products-loop.grid >li:hover a h2.woocommerce-loop-category__title {color:#0099ff;}
.home-category-blocks mark {display:none;}

/* blog */
.category-contents .blog-content .post .entry .entry-content .content-top .entry-meta {display:none !important;}
.category-contents .blog-content .post .entry .entry-content .content-top {padding: 15px 0 0 0 !important;}
.category-contents .blog-content .post .entry .entry-content .content-top .entry-title h4 {margin-bottom:10px !important;}

/* about us page */
.list-of-services ul {list-style:none;padding-left:7px;}
.list-of-services ul li:before {
  content: '\f006';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #0074D9;
}

/* party planning pages */
.container-party-planning-list {box-shadow: 0px 0px 5px #888;}
.party-planning-list h3 {font-size:22px !important; line-height: 1.5em;}
.party-planning-list ul {list-style-type: none !important;}
.party-planning-list li {font-size:14px;  vertical-align: middle; padding:6px 0;}
.party-planning-list li:before { content: "\f046"; color:#0099ff; font-size: 18px;
    font-family: FontAwesome; padding-right:5px; vertical-align: middle;}

/* contact form */
.wpcf7 .wpcf7-submit {line-height:1em !important;}
.entry-summary form input[type="email"], .entry-summary form input[type="tel"] { border-radius: 0; padding: 5px 10px;}

/* slider */
.wpb_revslider_element .tp-bullets.custom {
    margin-left: -75px;
    width: 150px !important;
}

/* shop */
.autusin_breadcrumbs .breadcrumbs .breadcrumb {padding: 0 0 15px !important;}
.sidebar .widget {margin-bottom:5px !important;}
/*hide variations on general shop page*/
.products-wrapper .products-loop .sw-variation-wrapper {display:none;}
.sw-custom-variation .sw-radio-variation span {padding-left: 5px; padding-right: 5px;}
/* cart/checkout */
.woocommerce-cart .cart-collaterals .shipping-calculator-button {margin-top:0;}
.woocommerce-checkout #payment ul.payment_methods li img {margin:0;}
.woocommerce-checkout #payment .payment_method_paypal .about_paypal {float:left; line-height:30px;}
.woocommerce-terms-and-conditions-wrapper .input-checkbox {margin:8px 8px 0 0 !important;}
.woocommerce-terms-and-conditions-wrapper .checkbox {padding-left:10px !important;}
.woocommerce-terms-and-conditions-wrapper a {text-decoration: underline;}
.woocommerce-checkout #payment ul.payment_methods:before {content:"Payment"; text-transform: uppercase; font-size: 18px; margin-bottom: 10px;}
.woocommerce .woocommerce-customer-details address {margin-bottom:20px !important;}
.woocommerce-checkout #contents .page h2 {margin-bottom:1px !important;}
p.woocommerce-thankyou-order-received {color:green; font-size: 20px; font-weight: bold; margin-bottom:10px;}

/* composite form for custom product builder */
.composite_form h2 {font-size:16px; color: #0099ff;}
.composite_form h4 {font-size:16px !important;}
.composite_component {border-top:1px solid #ccc; padding-top:25px;}
.product-header-space {border-top:1px solid #ccc; padding-top:25px; margin:25px 0 14px 0 !important;}


/**** RESPONSIVE CODING ****/
@media (min-width:1300px) {
	
}


@media (min-width: 992px) and (max-width: 1199px) {
	/* vertical sub-menu */
	.wrapper_vertical_menu .vertical-megamenu > li.autusin-mega-menu > .column-4,
	.wrapper_vertical_menu .vertical-megamenu > li.autusin-mega-menu > .column-5 {min-width:700px !important; max-width:700px !important; }
	.wrapper_vertical_menu .vertical-megamenu > li.autusin-mega-menu > .dropdown-menu > li {min-height:180px; 
	width: 25% !important; padding: 25px 10px 10px;}
	.wrapper_vertical_menu .vertical-megamenu > li.autusin-mega-menu > .dropdown-menu li a {white-space: normal;}
	.wrapper_vertical_menu .vertical-megamenu > li.autusin-mega-menu > .dropdown-menu > li.dropdown-submenu > a {font-size: 14px !important;}
	.wrapper_vertical_menu .vertical-megamenu > li.autusin-mega-menu > .dropdown-menu > li { width:33% !important;
	padding: 25px 10px 10px;}
	.home-category-blocks .products-loop.grid >li.col-md-4 {width:25%; margin-bottom:60px;}	
	.products-loop.grid >li.col-md-4:nth-child(3n+1) {clear:none;}
	/*force clear after 3 x product items in shop*/
	.products-wrapper .products-loop li.item:nth-child(3n+1){clear:left;}
	.home-category-blocks a h2.woocommerce-loop-category__title {font-size: 14px;}
	/*party service pages*/
	.party-planning-quote input {width:100%;}
	/*shop*/
	.sidebar .widget .widget-inner select {padding:5px; font-size:12px;}
}


@media (min-width: 768px) and (max-width: 991px) {
	.home-party-planning h2 {font-size:20px;}
	.home-party-planning p {font-size:13px; line-height: 18px;}
	.footer-style6-top .newsletter-footer4 .content-wrap h3 {display:block; width:100%; text-align: center; margin:10px 0 !important;}
	.sidebar .widget.widget_search .searchform > div input[type=text],
	.sidebar .widget.widget_search .searchform > div input[type=submit] {width:100% !important; display: block; position: relative; padding: 7px;}
	/*party service pages*/
	.container-party-planning-list h3 {font-size:15px !important;}
	.container-party-planning-list {margin-top:15px !important;}
	.party-planning-quote input {width:100%;}
	/*shop*/
	.sidebar .widget .widget-inner select {padding:5px; font-size:12px;}
	.sidebar .widget .widget-inner .block-title-widget h2 {font-size:16px !important;}
}


@media (min-width: 480px) and (max-width: 767px) {
	.header-top .container .row .left-header {width:68% !important; display: inline-block; padding-left: 25px;}
	.header-top .container .row .right-header2 {width:28% !important; display: inline-block; padding-right: 10px;}
	.header-style8 .header-mid .top-form.top-form-minicart {width:13% !important; margin-right:10px;}
	.header-style8 .header-mid .search-cate {margin-top:15px !important; margin-right:0px !important;}
	.home-party-planning h2 {text-align: center; margin-top: 20px !important;}
	.home-party-planning p {text-align: center !important; color: #333 !important; margin-bottom: 20px !important;}
	.home-category-blocks a h2.woocommerce-loop-category__title {font-size: 14px;}
	/*footer*/
	.footer-style6-top .newsletter-footer4 .content-wrap h3 {display:block; width:100%; text-align: center; margin:10px 0 !important;}
	.footer-bottom-1, .footer-bottom-2, .footer-bottom-3, .footer-bottom-4 {width:50%; display: inline-block;}
	h1 {font-size:26px;}
	h2 {font-size:24px;}
	.blog-content-grid, .listing-title, .autusin_breadcrumbs {padding:0 15px;}
	.autusin_breadcrumbs .breadcrumbs .breadcrumb {padding: 0 0 5px !important;}
	.category-contents .blog-content .post .entry .entry-content .content-top {padding: 15px 0 0 !important; border-bottom:none !important;}
	.category-contents .blog-content .post .entry .entry-content .content-top .entry-title h4 {margin-bottom:0px !important;}
	.sidebar-row aside#right {width:100%; padding:0 15px;}
	aside .widget {padding:0 15px;}
	.sidebar .widget {margin-bottom:15px !important;}
	.sidebar .widget .widget-inner ul > li {padding:5px 0 !important;}
	/*party service pages*/
	.entry-summary {padding:0 15px;}
	.container-party-planning-list h3 {font-size:15px !important;}
	.party-planning-quote input {width:100%;}
	.party-planning-quote label {color:#fff; text-align: left;}
	.party-planning-quote p {text-align: left !important;}
	/*shop*/
	.products-wrapper {padding:15px !important;}
	h1.page-title {padding:0 15px;}
	.products-wrapper .products-loop li.item:nth-child(2n+1){clear:left;}
	#contents-detail .single-product {padding:0 15px;}
	.breadcrumbs {font-size:12px;}
	.product_detail .content_product_detail .product_title {font-size:24px !important;}
	/*basket and checkout*/
	.woocommerce-cart-form__contents .product-remove:after {content: 'Remove From Basket'; font-size:14px; display: inline-block; vertical-align: top; line-height:30px;}
	.woocommerce-cart-form__cart-item a.remove {display:inline-block;}
	.woocommerce form table.shop_table.shop_table_responsive tr td.actions .coupon input.input-text, .woocommerce-page form table.shop_table.shop_table_responsive tr td.actions .coupon input.input-text {width:150px !important;}
	.woocommerce form table.shop_table.shop_table_responsive tr td.actions .button, .woocommerce-page form table.shop_table.shop_table_responsive tr td.actions .button{padding: 7px 10px !important;}
	.woocommerce > .cart-collaterals .cart_totals {width:70% !important;}
	#ship-to-different-address .checkbox input[type="checkbox"] {margin-left:5px !important; margin-right: 8px;}
	.woocommerce ul.order_details li {margin-bottom: 15px !important;}
}

@media (min-width: 420px) and (max-width: 479px) {
	.header-top .container .row .left-header {width:68% !important; display: inline-block; padding-left: 25px;}
	.header-top .container .row .right-header2 {width:28% !important; display: inline-block; padding-right: 10px;}
	
}


@media (max-width:479px) {
	.header-style8 .header-mid .left-header {width:60% !important; margin-left:20% !important; float:left; margin-bottom: 15px;}
	.header-style8 .header-mid .search-cate {margin-right:5% !important; margin-left:5% !important; width: 90% !important;}
	.woo-slider-theme2 .box-title h3 {font-size:18px !important;}
	.item .item-wrap .item-detail .item-content h4 a {font-weight: normal;}
	.home-party-planning {background-color: #0198FF !important; padding:50px 0 !important;}
	.home-party-planning h2 {text-align: center; margin-top: 20px !important;}
	.home-party-planning p {text-align: center !important; color: #fff !important; margin-bottom: 20px !important;}
	.home-category-blocks .products-loop .product-category a {max-width:300px; width:300px; margin:0 auto;}
	.footer-style6-top .newsletter-footer4 .content-wrap h3 {display:block; width:100%; text-align: center; margin:10px 0 !important;}
	h1 {font-size:24px;}
	h2 {font-size:22px;}
	.blog-content-grid, .listing-title, .autusin_breadcrumbs {padding:0 15px;}
	.autusin_breadcrumbs .breadcrumbs .breadcrumb {padding: 0 0 5px !important;}
	.category-contents .blog-content .post .entry .entry-content .content-top {padding: 15px 0 0 !important; border-bottom:none !important;}
	.category-contents .blog-content .post .entry .entry-content .content-top .entry-title h4 {margin-bottom:0px !important;}
	aside .widget {padding:0 15px;}
	.sidebar .widget {margin-bottom:15px !important;}
	.sidebar .widget .widget-inner ul > li {padding:5px 0 !important;}
	/*party service pages*/
	.entry-summary {padding:0 15px;}
	.container-party-planning-list h3 {font-size:15px !important;}
	.party-planning-quote input {width:100%;}
	.party-planning-quote label {color:#fff; text-align: left;}
	.party-planning-quote p {text-align: left !important;}
	/*shop*/
	.products-wrapper {padding:15px !important;}
	h1.page-title {padding:0 15px;}
	.products-wrapper .products-loop >li.product-category h2.woocommerce-loop-category__title {font-size: 13px !important;}
	.products-wrapper .products-loop li.item { width: 50%; display: inline-block; float:left;}
	.products-wrapper .products-loop li.item:nth-child(2n+1){clear:left;}
	.item .item-wrap .item-detail .item-content .item-price {font-size: 16px !important;}
	.item .item-wrap:hover .item-detail .item-content .item-bottom {display: none;}
	#contents-detail .single-product {padding:0 15px;}
	.breadcrumbs {font-size:12px;}
	.product_detail .content_product_detail .product_title {font-size:20px !important;}
	/*basket and checkout*/
	.woocommerce-cart-form__contents .product-remove:after {content: 'Remove From Basket'; font-size:14px; display: inline-block; vertical-align: top; line-height:30px;}
	.woocommerce-cart-form__cart-item a.remove {display:inline-block;}
	.woocommerce form table.shop_table.shop_table_responsive tr td.actions .coupon input.input-text, .woocommerce-page form table.shop_table.shop_table_responsive tr td.actions .coupon input.input-text {width:50% !important;}
	.woocommerce form table.shop_table.shop_table_responsive tr td.actions .coupon button, .woocommerce-page form table.shop_table.shop_table_responsive tr td.actions .coupon button {width:45% !important;}
	.cart_totals h2 {font-size:22px;}
	.checkout-button {width:100%; padding:10px 25px !important; font-size:16px !important;}
	#ship-to-different-address .checkbox input[type="checkbox"] {margin-left:5px !important; margin-right: 8px; margin-bottom:4px;}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {width:100%;}
	h3#ship-to-different-address {font-size:16px !important;}
	.woocommerce ul.order_details li {margin-bottom: 15px !important;}
}

@media (max-width:426px) {
	.header-top .container .row .left-header {width:100% !important; text-align: center;}
	.header-top .container .row .right-header2 {width:100% !important; text-align: center;}
	.header-top .container .row .right-header2 .pull-right {float:none !important;}
}

@media (max-width:380px) {
	.woocommerce form table.shop_table.shop_table_responsive tr td.actions .coupon input.input-text, .woocommerce-page form table.shop_table.shop_table_responsive tr td.actions .coupon input.input-text {width:100% !important;}
	.woocommerce form table.shop_table.shop_table_responsive tr td.actions .coupon button, .woocommerce-page form table.shop_table.shop_table_responsive tr td.actions .coupon button {width:100% !important; margin:10px 0 !important;}
	.woocommerce form table.shop_table.shop_table_responsive tr td.actions .button, .woocommerce-page form table.shop_table.shop_table_responsive tr td.actions .button {width:100% !important; margin:10px 0 !important;}
	.woocommerce .woocommerce-checkout #payment ul.payment_methods li img, .woocommerce-page .woocommerce-checkout #payment ul.payment_methods li img {display: block !important;}
	.woocommerce-checkout-review-order-table {font-size:13px;}
	.woocommerce .checkout #payment #place_order, .woocommerce-page .checkout #payment #place_order {width:100% !important;}
	.woocommerce-privacy-policy-text p {font-size:12px;}
}


@media (max-width:320px) {
	.woo-slider-theme2 .box-title h3 {font-size:17px !important;}
	h1 {font-size:22px;}
	h2 {font-size:20px;}
	.category-contents .blog-content.blog-content-grid .post .entry .entry-content .content-top .entry-title h4 a {
    font-size: 16px !important;}
	.products-wrapper .products-loop >li.product-category h2.woocommerce-loop-category__title {font-size: 12px !important;}
	.item .item-wrap .item-detail .item-content .item-price {font-size: 14px !important;}
	.product_detail .content_product_detail .cart .quantity {margin-bottom: 0 15px 15px 0 !important}
	.product_detail .content_product_detail .single_add_to_cart_button {margin-bottom:15px;}
	.cart_totals h2 {font-size:22px !important;}
	.checkout-button {width:100%; padding:10px 25px !important; font-size:14px !important;}
}

@media (max-width:300px) {
	.home-category-blocks .products-loop .product-category a {max-width:100%; width:auto; margin:0 auto;}
	.home-category-blocks a h2.woocommerce-loop-category__title {font-size: 14px;}
}

